HTML, BODY		{ padding: 0; height: 100.25%; margin: 0; }
TABLE			{ padding: 0; border: none; border-collapse: collapse; }
TD				{ font-size: 11px; border: none; border-collapse: collapse; }
A				{ text-decoration: none; }
IMG				{ border: none; }
P				{ line-height: 16px; text-align: justify; cursor: default; }
H1				{ font-size: 18px; text-transform: uppercase; margin: 5px 0 -5px 0; }
H2				{ font-size: 14px; text-transform: uppercase; margin: 5px 0 -5px 0; }
H3				{ font-size: 12px; text-transform: uppercase; margin: -5px 0; }

.popBar			{ font-weight: bold; text-transform: uppercase; }
.bar			{ height: 18px; font-weight: bold; text-transform: uppercase; }
.bt				{ margin-bottom: 1px; padding-top: 1px; }
.bb				{ margin-bottom: 6px; }
.b_ie			{ padding-top: 3px; }
.b_text			{ font-size: 9px; font-weight: normal; text-transform: none; }
.text			{ color: #000; text-align: left; }
.text_block		{ color: #000; text-align: justify; }
.thumbnail		{ width: 100px; height: 100px; background-color: #252525; }
.spinner		{ margin: 12px 48px 12px 48px; }
.news_header	{ font-weight: bold; text-transform: uppercase; line-height: 11px; text-align: left; }
.line			{ border-bottom: solid 1px #000; }
.quick			{ font-weight: bold; font-size: 9px; vertical-align: middle; color: #f3f3f3;  }
.quick_ov		{ font-weight: bold; font-size: 9px; vertical-align: middle; }

.mouse			{ cursor: pointer }
.help			{ cursor: help }
.underline		{ text-decoration: underline }
.nobr			{ white-space: nowrap; }
.bold			{ font-weight: bolder; }
.nobold			{ font-weight: normal; }
.f_08			{ font-size: 8px; }
.f_09			{ font-size: 9px; }
.f_10			{ font-size: 10px; }
.f_11			{ font-size: 11px; }
.f_12			{ font-size: 12px; }
.f_13			{ font-size: 13px; }
.f_14			{ font-size: 14px; }
.f_16			{ font-size: 16px; }
.f_24			{ font-size: 24px; }
.f_28			{ font-size: 28px; }

.f_bk			{ color: #000; }
.f_dgr			{ color: #666; }
.f_gr			{ color: #888; }
.f_lgr			{ color: #c1c1c1; }
.f_wt			{ color: #f9f9f9; }
.f_rd			{ color: #f00; }
.f_ye			{ color: #e9e900; }

.f_1			{ color: #16168e; }
.f_2			{ color: #a40d00; }
.f_c1			{ color: #0000e9; }
.f_c1 A			{ color: #0000e9; }
.f_c1 A:hover	{ color: #8888e9; }
.f_c1_over		{ color: #0000e9; background-color: #e1e1f6; }
.f_c2			{ color: #e90000; }
.f_c2 A			{ color: #e90000; }
.f_c2 A:hover	{ color: #e98888; }
.f_c2_over		{ color: #e90000; background-color: #f6e1e1; }
.f_e2			{ color: #639e1d; }
.f_e2 A			{ color: #639e1d; }
.f_e2 A:hover	{ color: #b1ce8e; }
.f_e2_over		{ color: #639e1d; background-color: #ddeccd; }
.f_e3			{ color: #0092b6; }
.f_e3 A			{ color: #0092b6; }
.f_e3 A:hover	{ color: #7fc8da; }
.f_e3_over		{ color: #0092b6; background-color: #dceaed; }
.f_e4			{ color: #5e5e5e; }
.f_e4 A			{ color: #5e5e5e; }
.f_e4 A:hover	{ color: #a1a1a1; }
.f_e4_over		{ color: #5e5e5e; background-color: #e1e1e1; }
.f_e5			{ color: #e3c300; }
.f_e5 A			{ color: #e3c300; }
.f_e5 A:hover	{ color: #e5d364; }
.f_e5_over		{ color: #e3c300; background-color: #ede9d2; }
.f_e6			{ color: #e17829; }
.f_e6 A			{ color: #e17829; }
.f_e6 A:hover	{ color: #f0bb94; }
.f_e6_over		{ color: #e17829; background-color: #efe1d7; }

.f_x1 A			{ color: #000; }
.f_x1 A:hover	{ color: #0000e9; }
.f_x2 A			{ color: #000; }
.f_x2 A:hover	{ color: #e90000; }
.f_y2 A			{ color: #000; }
.f_y2 A:hover	{ color: #639e1d; }
.f_y3 A			{ color: #000; }
.f_y3 A:hover	{ color: #0092b6; }
.f_y4 A			{ color: #000; }
.f_y4 A:hover	{ color: #5e5e5e; }
.f_y5 A			{ color: #000; }
.f_y5 A:hover	{ color: #e3c300; }
.f_y6 A			{ color: #000; }
.f_y6 A:hover	{ color: #e17829; }

.f_l2			{ color: #ccc; }
.f_l3			{ color: #ccc; }
.f_l6			{ color: #ccc; }

.b_bk			{ background-color: #000; }
.b_gr			{ background-color: #888; }
.b_ye			{ background-color: #e9e900; }
.b_wt			{ background-color: #fff; }